@charset "utf-8";
/* CSS Document */
/* ---reset.css--- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}

:root {
	--PV-font: #003ba7; /* 文字色-灰 */
	--PV-eslite: #ed264c; /* 誠品線上標準色 */
}

html{scroll-behavior: smooth;background:url("../images/bgz.jpg") top center repeat-y,#ff6380;}
header{position: absolute;top: 0;left: 0; z-index: 1;}

/* PC */
.WRAPPER{ position:relative; width:100%; min-width:1200px; margin:0 auto; overflow:hidden;}
body{background: transparent!important;margin: 0!important;}
@media screen and ( max-width: 991px ){
.WRAPPER{ min-width:100%;}
header{position: relative;}
}
.container { overflow: hidden;width: 100%!important;max-width: 1920px!important;padding: 0;}
.topbox { position: relative; width: 1200px; margin: auto;}
.kv_pc {width: 100%;  position: relative; text-align:center; display: flex;justify-content: center;max-width: 1920px; margin: auto;flex-wrap: wrap-reverse;}
.kv_pc img { display: block; text-align: center; }
.kv_m { display: none; }
.kv_m img { display: block; }
.kv_m a {font-size: 0; display: block; }
.for_pc{ display: block; }
.for_m { display: none; }

.title-item{ position: absolute;z-index: 90;}
.title01{ top:49px; left: 150px;}
.title01-mb{ top:49px; left: 150px;}
.title02{ top:421px; left: 353px;}
.title03{ top:153px; left: 854px;}
.title04{ top:269px; left: -8px;}
.title-c1{ top:83px; left: -61px;}
.title-c2{ top:52px; left: 1191px;}
.title-c3{ top:134px; left: -297px;}
.title-c4{ top:93px; left: 98px;}
.title-c5{ top:274px; left: 1225px;}
.title-c6{ top:4px; left: 1093px;}
.title-c7{ top:334px; left: -305px;}

.title-c1 img{animation:ani-float2 2s ease-in-out -4s infinite;animation-direction: alternate;}
.title-c2 img{animation:ani-float1 1.7s ease-in-out -1s infinite;animation-direction: alternate;}
.title-c3 img{animation:ani-float2 1.5s ease-in-out -1.4s infinite;animation-direction: alternate;}
.title-c4 img{animation:ani-float2 1.8s ease-in-out -2.1s infinite;animation-direction: alternate;}
.title-c5 img{animation:ani-float1 1.5s ease-in-out -1.3s infinite;animation-direction: alternate;}
.title-c6 img{animation:ani-float2 2.2s ease-in-out -1.2s infinite;animation-direction: alternate;}
.title-c7 img{animation:ani-float1 1.3s ease-in-out -2.6s infinite;animation-direction: alternate;}


@keyframes ani-float1{0%{ transform:translateY(0px);} 100%{transform:translateY(-15px);}}
@keyframes ani-float2{0%{ transform:translateY(0px);} 100%{transform:translateY(25px);}}

.nav-item.showByDate{display: none;}


.block{ margin: 0 auto; max-width: 1920px; padding: 1px 0;}
.bg_1200{ width:1200px; min-width:1200px; margin:0 auto;}

/* m */
@media screen and ( max-width: 991px ){
	.kv_m { display: block; width: 100%; position: relative;}
	.kv_m img {  width: 100%; }
	.kv_pc { display: none; }
	.container {width: 100%; min-width: auto; }
	.for_pc{ display: none; }
	.for_m { display: block; }
	.block{ margin: 0 auto; max-width: 100%; padding: 2vw 0;}
	.bg_1200{ width:100%; min-width:100%; margin:0 auto;}
	.titleC{ margin: 0px; padding: 5vw 2vw 2vw;}

	.topbox {position: absolute;top: 0;left: 0;}
	.title02{ top:85vw; left:5vw;width: 90vw;}
	.title02 img{width: 100%;}
}

/*--  版面微調  --*/

@media screen and ( max-width: 991px ){}

/*--  共通設定  --*/

.titleC{ margin: 30px auto; padding: 0px; display: flex;justify-content: center;align-items: center;height:auto;}
.titleC h2{ }

.tt-fst{padding: 0px;display: flex;justify-content: center;align-items: center;height:auto;height: 100px;position: relative;}
.tt-fst h2{font-size: 4rem;}

.tt-sec{padding: 0px;display: flex;justify-content: center;align-items: center;height:auto;height: 100px;position: relative;}
.tt-sec h2{font-size: 3rem;}

@media screen and ( max-width: 991px ){
.titleC{ margin: 0px; padding: 0;}
.titleC h2{ }

.tt-fst{height:30vw;margin: 0 auto;padding: 0!important;}
.tt-fst h2{font-size: 12vw;}

.tt-sec{height:20vw;margin: 0 auto;padding: 0!important;}
.tt-sec h2{font-size: 10vw;}
}


/*--  0.攻略   --*/
.banner-dis3 ul li img{width: 100%;}
.banner-dis4 ul li img{width: 100%;}
.bg_0 .notice{width: 100%;margin: 0 auto;text-align: center;padding: 10px 0 5px;font-size: 0.9rem;line-height: 1.2rem;}

.discount-area{background: url(../images/bg-top2.png)bottom center no-repeat,url(../images/bg1-img.jpg)center top repeat-y; border-top: 3px #ffedc3 solid;padding-bottom: 70px;}

@media screen and ( max-width: 991px ){
.banner-dis3 ul li img{width: 100%;}
.banner-dis4 ul li{width: 47vw;}
.banner-dis4 ul li img{width: 47vw;}
.bg_0 .notice{padding: 1vw 5vw;}
}


/*--  攻略A   --*/
p.notice{font-size: 16px;margin: -10px auto 0;width: 100%;text-align: center;font-weight: 500;color: #fff;line-height: 1.3;}

img.dis-a-tt{margin: 0 auto 10px !important;width: 500px !important;}
.bg_dis_a .banner{margin: 0 auto;text-align: center;}
.bg_dis_a .banner li{width: fit-content;margin: 6px 5px;}
.bg_dis_a .banner img{width:100%;margin:0;}
.bg_dis_a .tt-fst h2{color: #ed264c;transform: scaleY(1.05);font-weight: 900;font-size: 80px;;}
.bg_dis_a .tt-fst{background: url(../images/discount/link-a-block_01.png)bottom center no-repeat;height: 210px;margin: 20px auto -1px;padding: 0 0px 40px 150px}
.bg_dis_a .bg_1200{background: url(../images/discount/link-a-block_02.png)top center repeat-y;}
.bg_dis_a .bg_1200bottom{background: url(../images/discount/link-a-block_03.png)top center no-repeat;height: 42px;}

.tt-disa{background: url(../images/discount/dis-a-ebook-tt.png)center center no-repeat;height: 94px;margin-bottom: 0px;}
.tt-disa h2{color: #fff;font-size: 56px;font-weight: 700;}
.banner-disa-l{background: url(../images/discount/dis-a-0407-3bg.png)center 200px no-repeat;}

@media screen and ( max-width: 991px ){


.bg_dis_a .banner img{width:100%;margin:0;}
.bg_dis_a .banner li{width:80vw;margin:1vw auto;}
.linka-l{width: 80vw !important;}
img.dis-a-tt {width: 80vw !important;}
p.notice{font-size: 13px;padding: 0 5vw 1vw 5vw;margin: 0 auto;}
.bg_dis_a .bg_1200{background-size: 100%;}
.bg_dis_a .bg_1200bottom{background-size: 100%;height: 5vw;}
.bg_dis_a .tt-fst{background-size: 100%;height: 30vw;}

.tt-disa{background: url(../images/discount/dis-a-ebook-ttm.png)center center no-repeat;height: 16vw;background-size: 94vw;}
.tt-disa h2{color: #fff;font-size:8vw;}

.bg_dis_a .tt-fst{height: 19vw;background: url(../images/discount/link-a-ttm.png)bottom center no-repeat;background-size: 100%;padding: 0 0 3.5vw 0 !important;margin: 0 auto;}
.bg_dis_a .tt-fst h2{font-size: 10vw;}

.banner-disa-l{background:transparent;}
}


/*--  攻略B   --*/

.bg_dis_b .tt-fst h2{color: #ed264c;transform: scaleY(1.05);font-weight: 900;font-size: 80px;display: flex;align-items: center;}
.bg_dis_b .tt-fst img{margin: 0 10px;transition: 0.5s all;}
.bg_dis_b .tt-fst img:hover{transform: scale(0.95);}
.bg_dis_b .tt-fst{background: url(../images/discount/link-b-block_01.png)bottom center no-repeat;height: 235px;margin: 20px auto -1px;padding: 0 0px 20px 150px}
.bg_dis_b .bg_1200{background: url(../images/discount/link-b-block_02.png)top center repeat-y;}
.bg_dis_b .bg_1200bottom{background: url(../images/discount/link-b-block_03.png)top center no-repeat;height: 42px;}

.bg_dis_b .banner{margin: 0 auto;text-align: center;position: relative;}
.bg_dis_b .banner li{width: fit-content;margin: 6px 5px;}
.bg_dis_b .banner img{width:100%;margin:0;}

.banner-dis3-l{background: #adc303;border-radius: 10px;width: 1090px;padding:15px 10px;margin-top: -10px !important;}
.banner-dis3-l li{width: 340px !important;}


a.disb-to-book{background:transparent;width:420px;height: 160px;position: absolute;top: 30px;left: 250px;}
a.disb-to-ebook{background:transparent;width:420px;height: 160px;position: absolute;top: 30px;left: 700px;}

@media screen and ( max-width: 991px ){
.bg_dis_b .banner-dis3 li{width:30vw;margin: 0.5vw;}
.bg_dis_b .bg_1200{background-size: 100%;}
.bg_dis_b .bg_1200bottom{background-size: 100%;height: 5vw;}
.bg_dis_b .tt-fst{height: 19vw;background: url(../images/discount/link-b-ttm.png)bottom center no-repeat;background-size: 100%;padding: 0 0 3.5vw 0 !important;margin: 0 auto;}
.bg_dis_b .tt-fst h2{font-size: 10vw;}
.bg_dis_b .tt-fst h2 img{width: 12vw;}

.banner-dis3-l{background:transparent;border-radius:0px;width:100%;padding:0;margin-top: 0 !important;}
.banner-dis3-l li{width: 30vw !important;}
.banner-b-wk img{width: 92vw !important;}

a.disb-to-book{width:45vw;height:45vw;position: absolute;top: 0vw;left: 5vw;}
a.disb-to-ebook{width:45vw;height: 45vw;position: absolute;top: 0vw;left: 50vw;}



}


/*--  攻略C   --*/
.bg_dis_c .tt-fst h2{color: #ed264c;transform: scaleY(1.05);font-weight: 900;font-size: 80px;display: flex;align-items: center;}
.bg_dis_c .tt-fst img{margin: 0 10px;transition: 0.5s all;}
.bg_dis_c .tt-fst img:hover{transform: scale(0.95);}
.bg_dis_c .tt-fst{background: url(../images/discount/link-c-block_01.png)bottom center no-repeat;height: 204px;margin: 20px auto -1px;padding: 0 0px 50px 0px}
.bg_dis_c .bg_1200{background: url(../images/discount/link-c-block_02.png)top center repeat-y;}
.bg_dis_c .bg_1200bottom{background: url(../images/discount/link-c-block_03.png)top center no-repeat;height: 42px;}

.bg_dis_c .banner{margin: 0 auto 0;padding: 0;width: 1150px;display: flex;    justify-content: center;align-items:center;align-content: center;flex-direction: row;}
.bg_dis_c .banner ul{width: 357px;padding: 0;margin: 0 4px;}
.bg_dis_c .banner ul li img{width: 100%;}
.bg_dis_c .banner .disc-ul2 img{margin: 6px auto;}

@media screen and ( max-width: 991px ){

.bg_dis_c .bg_1200{background-size: 100%;}
.bg_dis_c .bg_1200bottom{background-size: 100%;height: 5vw;}
.bg_dis_c .tt-fst{height: 19vw;background: url(../images/discount/link-c-ttm.png)bottom center no-repeat;background-size: 100%;padding: 0 0 3.5vw 0 !important;margin: 0 auto;}
.bg_dis_c .tt-fst h2{font-size: 10vw;}
.bg_dis_c .tt-fst h2 img{width: 12vw;}
.bg_dis_c .banner{margin: 0 auto 0;padding: 0;width: 100%;display: block;text-align: center;}
.bg_dis_c .banner ul.disc-ul1{width: 92vw !important;margin: 0 auto;}
.bg_dis_c .banner ul.disc-ul2{width:45vw !important;margin: 0 auto;display: inline-flex;}
.bg_dis_c .banner .disc-ul2 img{margin: 0.5vw auto;}
}

/*--  1.   --*/

.bg_1{background: url(../images/bg-top1.png)bottom center no-repeat,url(../images/bg2-img.jpg)top center repeat-y;padding-bottom: 50px;}
.bg_3{background:  url(../images/bg-top1.png)bottom center no-repeat,url(../images/bg2-img.jpg)top center repeat-y;padding-bottom: 50px;}
.bg_1 .tt-fst h2,.bg_3 .tt-fst h2,.bg_5 .tt-fst h2{color: #ed264c;transform: scaleY(1.05);font-weight: 900;font-size: 74px;;}
.bg_1 .tt-fst,.bg_3 .tt-fst,.bg_5 .tt-fst{background: url(../images/tt-fst1.png)bottom center no-repeat;height: 185px;margin: 30px auto -1px;padding: 0 0px 45px 0px}
.bg_1 .bg_1200,.bg_3 .bg_1200{background: #ff91a5;border-radius: 10px;border: #ed264c 6px solid;outline: 4px #ff6b87 solid;box-shadow: 6px 6px 0px #ffffff88;margin: 20px auto 40px;padding: 1px 0 1px;}
.bg_5{background: url(../images/bg5.png)top center repeat;}

.bg_1 .tt-thr,.bg_3 .tt-thr{background: url(../images/discount/dis-a-ebook-tt.png)center center no-repeat;height: 75px;margin-bottom: 0px;background-size: 720px;margin: 20px auto;}
.bg_1 .tt-thr h2,.bg_3 .tt-thr h2{color: #fff;}




@media screen and ( max-width: 991px ){


}

/*--  2.   --*/

.bg_2{background: url(../images/bg-top2.png)bottom center no-repeat,url(../images/bg1-img.jpg)top center repeat-y;padding-bottom: 50px;}
.bg_4{background: url(../images/bg-top3.png)bottom center no-repeat,url(../images/bg1-img.jpg)top center repeat-y;padding-bottom: 50px;}
.bg_2 .tt-fst h2,.bg_4 .tt-fst h2{color: #ed264c;transform: scaleY(1.05);font-weight: 900;font-size: 74px;;}
.bg_2 .tt-fst,.bg_4 .tt-fst{background: url(../images/tt-fst1.png)bottom center no-repeat;height: 185px;margin: 30px auto -1px;padding: 0 0px 45px 0px}
.bg_2 .bg_1200,.bg_4 .bg_1200{background: #ff91a5;border-radius: 10px;border: #ed264c 6px solid;outline: 4px #ff6b87 solid;box-shadow: 6px 6px 0px #ffffff88;margin: 20px auto 40px;padding: 1px 0 1px;}

.hightlightAd{width: 1190px;margin: 20px auto 40px; padding: 0;}
.hightlightAd li:first-child{width: 330px;height: 330px;}
.hightlightAd li:first-child img{width: 330px;}

.bg_2 .tt-thr,.bg_4 .tt-thr{background: url(../images/discount/dis-a-ebook-tt.png)center center no-repeat;height: 75px;margin-bottom: 0px;background-size: 720px;margin: 20px auto;}
.bg_2 .tt-thr h2,.bg_4 .tt-thr h2{color: #fff;}

@media screen and ( max-width: 991px ){
	.hightlightAd{width: 100%;}
.hightlightAd li:first-child{width:94vw;height:94vw;}
.hightlightAd li:first-child img{width: 94vw;}

.bg_1 .tt-thr,.bg_2 .tt-thr,.bg_4 .tt-thr,.bg_3 .tt-thr{background: url(../images/discount/dis-a-ebook-ttm.png)top center no-repeat;background-size: 94vw;height: 14vw;margin: 4vw auto 2vw;}
.bg_1 .tt-thr h2,.bg_3 .tt-thr h2,.bg_2 .tt-thr h2,.bg_4 .tt-thr h2{font-size: 8vw;}
.bg_1 .bg_1200,.bg_3 .bg_1200,.bg_2 .bg_1200,.bg_4 .bg_1200{border: #ed264c 3px solid;outline: 0px #ff6b87 solid;box-shadow: 2px 2px 0px #ffffff88;margin:2vw auto 4vw;padding: 1px 0 1px;}

.bg_1 .tt-fst,.bg_2 .tt-fst,.bg_3 .tt-fst,.bg_4 .tt-fst,.bg_5 .tt-fst{background: url(../images/tt-fstm.png)bottom center no-repeat;height: 21vw;margin: 0vw auto 2vw;padding:0 0 5vw 3vw !important;background-size: 98%;}
.bg_1 .tt-fst h2,.bg_2 .tt-fst h2,.bg_3 .tt-fst h2,.bg_4 .tt-fst h2,.bg_5 .tt-fst h2{color: #ed264c;transform: scaleY(1.05);font-weight: 900;font-size: 9vw;}

.bg_1,.bg_2,.bg_3,.bg_4,.bg_5{background-size: 230%,cover;padding-bottom: 8vw;}
.discount-area{background-size: 230%;padding-bottom: 8vw;}

}


/*--  3.   --*/

.keywordB .keywordA li,.zasshi3 ul li .font p{background: #00741a;}
.keywordB .keywordA li:hover,.collect_5x6 .special{background: #ed264c;}
.hightlight .font h4,.hightlight_5p .font h4,.collect_5x6 .s-row h4,.toptitle .font h4{background: #0956e4;}

.banner img,.hightlight_6pcs ul li,.hightlight_5p li,.collect_5x6 .h-row li,.collect_5x6 .s-row li,.hightlight li,.crosswise li,.zasshi3 ul li,.toptitle li,.broadwise li,.crosswise_3p li{border-radius: 10px;overflow: hidden;}

.subtitle{text-align: center;margin: 20px auto 10px;background: url(../images/subtt.png)center center no-repeat;height: 78px;display: flex;align-items: center;padding: 0;justify-content: center;}
.subtitle h3{font-size: 40px;font-weight: 500;color: #fff;border-left: 0px #fff solid;padding: 0;}

.bg_4 .crosswise_3p{background: url(../images/hl-img.png)center 0px no-repeat;}

@media screen and ( max-width: 991px ){

.subtitle{background-size: 105%;margin: 2vw auto;height: 13vw;}
.subtitle h3{font-size: 7vw;}
.hightlightAd{margin: 2vw auto;}
.bg_4 .crosswise_3p{background:transparent;}
.crosswise_3p .font{padding: 1.2vw;text-align: center;}
}


/*--  4.   --*/

@media screen and ( max-width: 991px ){}


/*--  5.   --*/

@media screen and ( max-width: 991px ){}




/*---- 日期設定輪播 ----*/
.swiper {position: relative;}
.swiper-slide a {display: block;}
.swiper-slide img {width: 100%;}
.swiper-button-next,.swiper-button-prev {height:30px;top:var(--swiper-navigation-top-offset,60%)}
:root{--swiper-navigation-size:60px!important;}
.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled {opacity: 1;pointer-events: unset;}

.swiper-button-next:after,.swiper-button-prev:after {content: "";background-image: url(../images/arrow.svg);background-repeat: no-repeat;background-position: center;background-size: 30% auto;display: block;border-radius:100%;width: 30px!important;height: 30px!important;background-color:#ed264c;opacity: 1;font-size:0px!important;font-family:serif!important;}

@media screen and (max-width: 991px) {
.swiper-button-next:after,.swiper-button-prev:after {width: 26px;height: 26px;}
}

.swiper-button-next:after {-webkit-transform: rotateY(180deg);transform: rotateY(180deg);}
.swiper-button-prev,.swiper-rtl .swiper-button-next {left: 0;}
.swiper-button-next,.swiper-rtl .swiper-button-prev {right: 0;}
.swiper-brand a {position: relative;}
.swiper-brand .font {position: absolute;top: 20px;left: 20px; -moz-text-align-last: left;text-align-last: left;}
.swiper-brand h4 {font-size: 24px;margin-bottom: 0.3em;}
.swiper-brand p {font-size: 18px;}
@media screen and (max-width: 991px) {
.swiper-brand h4 {font-size: 20px;}
.swiper-brand p {font-size: 16px;}
}
.swiper-brand .swiper-container {margin:25px 30px 15px;overflow: hidden;}
.swiper-ad370 .swiper-container {margin:0px 30px 0px;overflow: hidden;padding: 15px 10px;}

/*-- 館別好康 --*/
.swiper-discount{width: 1170px!important;padding: 0 20px!important;}
#sp3_swiper .insideBox .swiper {margin-top: -20px;}
#sp3_swiper .insideBox .swiper:nth-of-type(2) {margin-top: 10px;}
#sp3_swiper .sp3_item .type {background-color: #ed264c;border: 2px solid #fff;color: #fff;font-size: 20px;font-weight: 500;text-align: center;width: -webkit-fit-content;width: -moz-fit-content;width: fit-content;padding: 0.3em 1em;border-radius: 999em;position: relative;left: 50%;-webkit-transform: translate(-50%, 50%);transform: translate(-50%, 50%);}
#sp3_swiper .sp3_item .sp3_item_body {border-radius: 10px;overflow: hidden;background-color: #ed264c;color: #fff;text-align: center;}
#sp3_swiper .sp3_item .txt {padding: 10px;}
#sp3_swiper .sp3_item p {font-size: 19px;font-weight: 500;}
.swiper-brand p span {font-size: 32px;font-weight: 500;}
#sp3_swiper .sp3_item p:nth-of-type(1) {padding-bottom: 5px;}
#sp3_swiper .sp3_item span {display: inline-block;color: #ffe355;font-size: 19px;}
#sp3_swiper .sp3_item big {color: #ffe355;font-size: 29px;}
#sp3_swiper .sp3_item img {width: 210px;height: 210px;object-fit: contain;background: #fff;}

.swiper-discount .swiper-button-prev,.swiper-discount .swiper-rtl .swiper-button-next {left: 0px;}
.swiper-discount .swiper-button-next,.swiper-discount .swiper-rtl .swiper-button-prev {right: 0px;}

.swiper-ad370 img{border-radius: 15px;border: 2px solid #fff;}
.swiper-brand img{border-radius: 10px;}
.swiper-ad370 a,.swiper-brand a,.swiper-discount a{transition: 0.5S ALL;}
.swiper-ad370 a:hover,.swiper-brand a:hover,.swiper-discount a:hover{transform: scale(0.95);}
.swiper-ad370 p{width: 100%;margin: 8px auto 0;text-align: center;font-size: 20px;font-weight: 500;color: #003ba7;}
.swiper-ad370 p:hover{color: var(--PV-font)}

@media screen and (max-width: 991px) {
.swiper-discount{width: 96vw!important;padding: 0 4vw 4vw!important;}
#sp3_swiper .sp3_item img {width:42vw;height: 42vw;}
.swiper-brand .swiper-container{margin: 2vw 4vw;}

}

/*---- 日期設定輪播 ----*/


/*--輪播 左右箭頭去點點--*/
.slickbg .slick-prev, .slickbg .slick-next{display: block!important;height: 40px;width: 40px;}
.slickbg .slick-prev:before{content: ''; background: url('../images/arrow-f.svg')center center no-repeat,#cd0000cc;background-size: 20px 20px;height: 30px;width: 30px;font-weight: bold;border-radius: 20px;display: block;opacity: 1;z-index: 98;}
.slickbg .slick-next:before{content: ''; background: url('../images/arrow-b.svg')center center no-repeat,#cd0000cc;background-size:  20px 20px;height: 30px;width: 30px;font-weight: bold;border-radius: 20px;display: block;opacity: 1;z-index: 98;}
.slickbg .slick-next{right: 0px;z-index: 98;opacity: 0.6;display: flex!important;justify-content: flex-end;}

.slickbg .slick-prev{left: 0px;z-index: 98;opacity: 0.6;display: flex!important;justify-content: flex-start;}

.slickbg .slick-dots li{display: none;}
.slickbg .slick-dotted.slick-slider {margin: 0!important; padding-bottom:0px !important;}


@media screen and (max-width: 991px) {
.slickbg .slick-next{right: 0!important;opacity: 0.6;}
.slickbg .slick-prev{left: 0!important;opacity: 0.6;}
}


/*--永久改動--*/
.hightlight img,.toptitle img,.circle img,.published img,.hightlight_5p img,.circle_5p img,.scene img{object-fit: contain;}
.baseline .font{padding-top: 5px;}
.slick-dots li button:before{font-size:40px!important;color:#fff!important;}

.special_5p_1 ul{align-items: flex-end;}
.special_5p_1 .hightlight_5p ul li:first-child img{width: 240px;height: 240px;}
.special_5p_1 .hightlight_5p ul li:first-child{height: auto;width: 240px;}
.special_5p_1 .hightlight_5p ul li{height: auto;margin-top: 0;}
.special_5p_1 .title_AA h2{font-size: 2.4rem;width: 876px;padding:5px 0px;background: #efefef33;top: 20px;left: 288px;font-family:'Noto Sans TC', "微軟正黑體","Microsoft JhengHei",Helvetica,Verdana, Arial;display: flex;justify-content: center;align-items: center;color: #000;letter-spacing: 0;}
.crosswise_3p ul,.broadwise ul{flex-wrap: wrap;}
.nolink:hover{transform: scale(1)!important;}

@media screen and ( max-width: 991px ){
.baseline .font{padding-top: 1vw;}

		.rectangle_3p ul li:nth-child(3n+1) {width: 94vw; padding: 3vw; margin: 1vw 3vw; }
		.rectangle_3p ul li:nth-child(3n+1) a { flex-wrap: nowrap; }
		.rectangle_3p ul li:nth-child(3n+1).font {padding: 1vw 0vw 1vw 3vw;}

		.special_5p_1 ul{align-items: stretch;}
		.special_5p_1 .hightlight_5p ul li:first-child{width:100%;}
		.special_5p_1 .hightlight_5p ul li:first-child img{width:45vw;height:45vw;}
		.special_5p_1 .title_AA{height: auto;position: relative;}
		.special_5p_1 .title_AA h2{font-size: 2.4rem;width: 100%;padding:5px 0px;top: 0px;left: 0px;position: relative;}
		}



/*--  nav 選單 固定側邊--*/
@media only screen  and (min-width: 992px)  {
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{background:#777;color: #fff;}
.nav-pills .nav-link{border-radius: 0;}
.nav-link:focus, .nav-link:hover{color: #00741a;}
.menustyle2{width: 130px;display: flex;flex-wrap: wrap;background:#fff!important; z-index:999;height:auto;position: fixed; top: 100px; right: 10px;border-radius: 0px;flex-direction: row;padding: 0;overflow: hidden;border: 2px solid #0956e4;border-radius: 10px;}
.menustyle2 ul{width: 130px;margin: 0 auto;display: flex;flex-direction:row;padding:0 ;flex-wrap: wrap;}
.menustyle2 ul li{width:100%;display: flex;justify-content: center;align-items: center;border-bottom: .5px solid #0956e4;}
.menustyle2 ul li.nav-item50-l{width:50%;border-right: .5px solid #ffffff;}
.menustyle2 ul li.nav-item50-r{width:50%;}
/*.menustyle2 ul li:nth-child(2),.menustyle2 ul li:nth-child(6),.menustyle2 ul li:nth-child(7),.menustyle2 ul li:nth-child(8),.menustyle2 ul li:nth-child(9),.menustyle2 ul li:nth-child(13),.menustyle2 ul li:nth-child(14),.menustyle2 ul li:nth-child(15),.menustyle2 ul li:nth-child(16),.menustyle2 ul li:nth-child(17),.menustyle2 ul li:nth-child(18),.menustyle2 ul li:nth-child(19){width:50%;display: flex;justify-content: center;align-items: center;border-bottom: .5px solid #ffffff;}
.menustyle2 ul li:nth-child(3),.menustyle2 ul li:nth-child(6),.menustyle2 ul li:nth-child(8),.menustyle2 ul li:nth-child(10),.menustyle2 ul li:nth-child(14),.menustyle2 ul li:nth-child(16),.menustyle2 ul li:nth-child(18),.menustyle2 ul li:nth-child(20){border-right: .5px solid #ffffff;}*/

.menustyle2 ul li:last-child,.menustyle2 ul li:nth-last-child(1){border-bottom: 0px solid #11a4a1;}
.menustyle2 ul li a{text-align: center;margin: 0 auto;text-decoration: none;font-size:16px;color:#0956e4;	font-family:'Noto Sans TC', "微軟正黑體","Microsoft JhengHei",Helvetica,Verdana, Arial;letter-spacing: 0px;font-weight: 500;width: 100%; height: 100%; display: flex;justify-content: center; align-items: center;padding: 8px 0px;}
.menustyle2 ul li.menutitle,.menustyle2 ul li.menutitle:hover{width: 100%;padding: 0px 0px;background:url("../images/bg-r1.jpg");color: #0956e4;}

.menustyle2 ul li.menutitle:nth-child(1),.menustyle2 ul li.menutitle:nth-child(1) a{border-radius: 10px 10px 0 0;}


.menustyle2 ul li:hover{ background:#c7dc23;transform: scale(1);color: #00741a!important;}
#TopMenu ul li a:hover{ background:#c7dc23!important;transform: scale(1);color: #00741a!important;}

.menustyle2 ul li.menutitle p,.menustyle2 ul li.menutitle p:hover{width: 100%;padding: 10px 0px;background:#ed264c;color: #fff;text-align: center;font-size: 18px;font-weight: bold;background-size: 100%;}

.menustyle2 ul .active,.nav-pills .nav-link.active{color: #00741a!important;  background:#c7dc23!important;width: 100%; height: 100%;border-radius: 0;}
 
/*.menustyle2 ul li:nth-child(2),.menustyle2 ul li:nth-child(13){width: 100%;}*/
}
@media screen and ( max-width: 991px ){
.menustyle2{width: 100%; z-index:999;padding:0px 0; display: none;background:#000;}
.menustyle2 ul{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;}
.menustyle2 ul li{width:20%;font-size:20px;color:#ffffff;display: flex;justify-content: center;align-items: center;border-right: .5px solid #ffffff;box-sizing: border-box;}
.menustyle2 ul li a{font-size:1.1rem;letter-spacing: 0px;font-weight:500;color:#ffffff;font-family:'Noto Sans TC', "微軟正黑體","Microsoft JhengHei",Helvetica,Verdana, Arial;box-sizing: border-box;padding: 5px 0;}
.menustyle2 ul .active{color: #fffa96!important;background:none;width: 100%;justify-content: center;align-items: center;text-align: center}
.menustyle2 ul li a:hover{color: #fffa96!important;width: 100%;justify-content: center;align-items: center;text-align: center}
.sticky {position: fixed;top: 0;}
}
/*--  nav 選單 固定側邊--*/


#MobileMenu,#MobileMenu2{width: 100%; z-index:999;padding:0px 0;background:#0956e4;}
li.dropdown{width: 25vw;display: flex;justify-content: center;border-right: 0.5px solid #fff;}
#MobileMenu li:nth-last-child(1),#MobileMenu2 li:nth-last-child(1){border-right: 0;}
#MobileMenu li a,#MobileMenu2 li a{color: #fff;justify-content: center;}
.dropdown-menu{background:#ed264c;min-width: 8rem;padding: 0 10px; z-index: 999;}
.dropdown-menu li{width: 100%;justify-content: center;}
.dropdown-item{justify-content: center;display: flex;padding: 12px 0;border-bottom: 0.5px solid #ffffff77;}
.dropdown-item-last{border-bottom: 0px solid #fff;}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{background: transparent;}
.dropdown-item.active, .dropdown-item:active{background-color: transparent;}

/**--  下拉選單  --**/
@media screen and ( max-width: 991px ){
#MobileMenu,#MobileMenu2 {transition: background-color 1s, opacity 1s, visibility 1s;opacity: 0;visibility: hidden;z-index: 1000;position: absolute;top: 0;}
#MobileMenu.show,#MobileMenu2.show {opacity: 1;visibility: visible;position: fixed;top: 0;} 
}
/*--  錨點微調--*/
.target-fix {scroll-margin-top:20px;}
@media screen and ( max-width: 991px ) {
.target-fix {scroll-margin-top:30px;}
	}
/*--  錨點微調--*/

/*---- 前往XX館 ----*/
.tt-btn{font-size: 3rem;padding: 15px 100px 20px;background:#000;border-radius: 200px;color: #fff;width: fit-content;box-shadow: 0 8px 0 #5d6063;position: relative;transition: 0.5s all;top: 0;margin:  50px auto;}
.tt-btn:hover{box-shadow: 0 0px 0 #aaa;top: 5px;background: #888;}
.tt-btn a{color: #fff;}
@media screen and ( max-width: 991px ){
.tt-btn{font-size: 2rem;padding: 3vw 10vw;margin:  0 auto 5vw;border-radius: 50vw;box-shadow: 0 4px 0 #5d6063;}
}

/**--  下拉選單  --**/
#TopMenu {transition: background-color 1s, opacity 1s, visibility 1s;opacity: 1;visibility:visible;z-index: 998;position: relative;}
#TopMenu.show{opacity: 1;visibility: visible;position: fixed;top: 0;} 

@media screen and ( max-width: 991px ){
#MobileMenu {transition: background-color 1s, opacity 1s, visibility 1s;opacity: 0;visibility: hidden;z-index: 998;position: absolute;top: 0;}
#MobileMenu.show{opacity: 1;visibility: visible;position: fixed;top: 0;} 
}

 /*--goto top--*/          
 #gotop {display: inline-block;background-color: #000;opacity:0.3;width: 40px;height: 40px;text-align: center;border-radius: 100%;position: fixed;bottom: 0px;right: 0px;transition: background-color .3s, opacity .5s, visibility .5s;opacity: 0;visibility: hidden;z-index: 1000;margin: 30px;}          
 #gotop::after {position: absolute;display: block;font-family: FontAwesome;content: '　';font-weight: normal;font-style: normal;font-size: 2em; line-height: 50px;color: #fff;opacity: 0.5;background: url("../images/top.png") center no-repeat;background-size: 50%;background-position: 80% 35%;}         
 #gotop:hover {cursor: pointer;background-color: #666;}          
 #gotop:active {background-color: #ccc;}          
 #gotop.show {opacity: 0.4;visibility: visible;}          
 @media screen and ( max-width: 991px ){          
 #gotop {bottom: 70px;right: 0;margin: 2vw;}
 }         
 /* share url */          
 #share{display: inline-block;background-color: #000;opacity:0.4;width: 40px;height: 40px;text-align: center;border-radius: 100%;position: fixed;bottom: 50px;right: 0px;transition: background-color .3s, opacity .5s, visibility .5s;z-index: 1000;margin: 30px;}
 #share::after{position: absolute;display: block;font-family: FontAwesome;content: '　';font-weight: normal;font-style: normal;font-size: 2em; line-height: 50px;color: #fff;opacity: 0.5;background: url("../images/share.png") center no-repeat;background-size: 50%;background-position: 80% 35%;}
 #share:hover{cursor: pointer;background-color: #666;}
 #share:active{background-color: #666;}
 @media screen and ( max-width: 991px ){
 #share{bottom:115px;right: 0;margin: 2vw;}
 }                    
 @media screen and ( max-width: 991px ){          
 html{padding-bottom: 80px;}          
 } 